﻿body{
font-family: Arial, Helvetica, sans-serif;
background: url(img/bg.jpg) #FAFBFD repeat-x center top;
font-family:Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;  
}
/*texto*/
a.linkum:link, a.linkum:visited, a.linkum:hover, a.linkum:active{
text-decoration: none;
color: #fff;
}
a.linkum:hover, a.linkum:active{
text-decoration:underline;
}
p{
font-size: 12px;
color: #21426F;
margin: 0;
}
h4{
margin: 0;
padding: 0;
}
/*css página base*/
#container{
position:relative;
left: 50%;
width: 940px;
height: auto;
margin: 0 0 0 -470px;
}
#logo{
float:left;
width: 315px;
height: 72px;
margin: 28px 100px 44px 263px;
}
#tit{
float:left;
width: 940px;
height: 49px;
background-color:#1E4B85;
background-image:url(img/bg_tit.jpg);
margin: 0;
}
#sair{
float:left;
width: 70px;
height: 25px;
margin: 24px 9px 0 861px;
}
#subtit{
float:left;
width: 930px;
height: 29px;
background-color:#fff;
background-image:url(img/bg_subtit.jpg);
padding: 7px 0 0 10px;
margin: 0;
}
#main{
float:left;
width: 875px;
height: auto;
background-color:#fff;
padding: 40px 0 40px 65px;
}

.protocolo,       button.protocolo,           button.protocolo:hover, 
.seleg,           button.seleg,               button.seleg:hover, 
.comissoes,       button.comissoes,           button.comissoes:hover, 
.deputado,        button.deputado,            button.deputado:hover, 
.presidencia,     button.presidencia,         button.presidencia:hover, 
.silegis,         button.silegis,             button.silegis:hover, 
.clipping,        button.clipping,            button.clipping:hover, 
.contracheque,    button.contracheque,        button.contracheque:hover, 
.suporte,         button.suporte,             button.suporte:hover
.gabinete,        button.gabinete,            button.gabinete:hover
.fiscalizacao,    button.fiscalizacao,        button.fiscalizacao:hover
.financas,        button.financas,            button.financas:hover
.drh,             button.drh,                 button.drh:hover
.portaria,             button.portaria,                 button.portaria:hover
{
display: block; width: 121px; height: 147px; margin: 0 50px 25px 0;
} 

.protocolo{float:left; background: url("img/protocolo.jpg");}
button.protocolo{ float:left; background: url("img/protocolo.jpg"); background-position: -242px 0;}
button.protocolo:hover { background-position: -121px 0; }

.seleg{ float:left; background: url("img/seleg.jpg"); }
button.seleg{ float:left; background: url("img/seleg.jpg"); background-position: -242px 0;}
button.seleg:hover { background-position: -121px 0; }

.comissoes{ float:left; background: url("img/comissoes.jpg");}
button.comissoes{ float:left; background: url("img/comissoes.jpg"); background-position: -242px 0;}
button.comissoes:hover { background-position: -121px 0;}

.deputado{ float:left; background: url("img/deputado.jpg");}
button.deputado{ float:left; background: url("img/deputado.jpg"); background-position: -242px 0;}
button.deputado:hover { background-position: -121px 0;}

.presidencia{ float:left; background: url("img/presidencia.jpg");}
button.presidencia{ float:left; background: url("img/presidencia.jpg");background-position: -242px 0;}
button.presidencia:hover { background-position: -121px 0;}

.silegis{ float:left; background: url("img/silegis_adm.jpg");}
button.silegis{ float:left; background: url("img/silegis_adm.jpg");background-position: -242px 0;}
button.silegis:hover { background-position: -121px 0;}

.clipping{ float:left; background: url("img/clipping.jpg");}
button.clipping{ float:left; background: url("img/clipping.jpg"); background-position: -242px 0;}
button.clipping:hover { background-position: -121px 0;}

.contracheque{ float:left; background: url("img/contracheque.jpg");}
button.contracheque{ float:left; background: url("img/contracheque.jpg"); background-position: -242px 0;}
button.contracheque:hover { background-position: -121px 0;}

.suporte{ float:left; background: url("img/suporte.jpg");}
button.suporte{ float:left; background: url("img/suporte.jpg"); background-position: -242px 0;}
button.suporte:hover { background-position: -121px 0;}

.gabinete{ float:left; background: url("img/deputado.jpg");}
button.gabinete{ float:left; background: url("img/deputado.jpg"); background-position: -242px 0;}
button.gabinete:hover { background-position: -121px 0;}

.fiscalizacao{ float:left; background: url("img/fiscalizacao.jpg");}
button.fiscalizacao{ float:left; background: url("img/fiscalizacao.jpg"); background-position: -242px 0;}
button.fiscalizacao:hover { background-position: -121px 0;}

.financas{ float:left; background: url("img/financas.jpg");}
button.financas{ float:left; background: url("img/financas.jpg"); background-position: -242px 0;}
button.financas:hover { background-position: -121px 0;}

.drh{ float:left; background: url("img/drh.jpg");}
button.drh{ float:left; background: url("img/drh.jpg"); background-position: -242px 0;}
button.drh:hover { background-position: -121px 0;}

.portaria{ float:left; background: url("img/portaria.jpg");}
button.portaria{ float:left; background: url("img/portaria.jpg"); background-position: -242px 0;}
button.portaria:hover { background-position: -121px 0;}

#rodape{
float:left;
width: 940px;
height: 5px;
background-image:url(img/bg_rodape.jpg);
}